#container {
           margin : 10px auto;
           padding : 10px;
           width : 90%;
           font-family : verdana;
           font-size : 10pt;
      }
     #banner {
           border : 1px solid gray;
           padding : 25px;
           margin-bottom : 15px;
           background-color : #b8e6d2;
      }

  #banner h1 {text-align: center;
           font-size: 160%;
}

A:link { color: blue } 
A:visited { color: #000000 }
A:hover { color: #000000 }

     #content {
           padding : 0px;
           margin-left : 150px;
           margin-right : 160px;
           background-color : #ffffff;
      }
 #content h1, h2, h3 {
   font-size : 120%;
   color: #990000; 
 }
     #sidebar-a {
           float : left;
           width : 120px;
           padding : 10px;
           margin-right : 5px;
           margin-top : 40px;
           background-color : #ffffff;
      }
     #sidebar-b {
           float : right;
           width : 150px;
           margin-left : 5px;
           margin-top : 15px;
           padding : 15px;
           font-size: 12px;
           line-height: 20px;
           background-color : #ffffff;
      }
     #footer {
           border : 1px solid gray;
           clear : both;
           padding : 5px;
           margin-top : 5px;
           background-color : #b8e6d2;
           font-size: 80%;
      }